<?php
ob_start();/* Evitando warning*/
session_start();

/* Não gravar em cache */
$gmtDate = gmdate("D, d M Y H:i:s");
 header("Expires: {$gmtDate} GMT");
 header("Last-Modified: {$gmtDate} GMT");
 header("Cache-Control: no-cache, must-revalidate");
 header("Pragma: no-cache");
 header("Content-Type: text/html; charset=iso-8859-1");
 
extract($_POST);

if($SenhaPincipal){
	if(str_rot13($SenhaPincipal) == $_SESSION['fild_vfoto_senha']){
	 echo $_SESSION['fild_vfoto_login'];
	 exit();
	}
	else{
	 echo '0';	
	 exit();
	}
}

if(!$nome  || !$senha )
  {
 // echo "<p>&nbsp;</p>";
 // echo "Os Campos s&atilde;o Obrigatorios";
  echo '0';
  exit();
 }
 
/* proteção  sql injection escarpando as aspas */
$nome=addslashes($nome);
$senha=addslashes(str_rot13($senha));
 
include_once '../class/class.mysql.php';
$mysqlCom = new MysqlConnect(); 
 

  $sql = "select nome, login, id_empresa from usuario
			where login='$nome' and senha='$senha'";
 
	  
	  $qry = mysqli_query($mysqlCom->connect(),$sql);
		$controle = 0;
	    while($row = mysqli_fetch_assoc($qry)){
				$controle++;
				$_SESSION['fild_vfoto_nome'        ] = $row['nome'];
				$_SESSION['fild_vfoto_id_empresa'  ] = $row['id_empresa'];
				$_SESSION['fild_vfoto_login'       ] = $row['login'];
				$_SESSION['fild_vfoto_senha'       ] = $senha;
 		}

/*    if($_SESSION['fild_vfoto_nome']){
       $_SESSION['VfotoLogado'] = true; //Variável de controle de login
	  echo $_SESSION['fild_vfoto_login'];
	  

	}*/
	
	
	if($controle>0)
		echo $_SESSION['fild_vfoto_login'];
	else
		echo '0';



?>
